field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  2352eed6-20f9-4112-92e8-217be8d084bd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c4dd9816-58ca-4b08-be32-fcd137d0bb43 # Email form
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2728438b-7f22-4856-b703-a26f6e7c52de
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e980a451-703e-4541-a42f-61ec0e9b920f
        userCondition: null
fields:
  c4dd9816-58ca-4b08-be32-fcd137d0bb43: # Email form
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: emailForm
    instructions: null
    name: 'Email form'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: null
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: verbb\formie\fields\Forms
handle: formie
name: Formie
sortOrder: 10
